Bug 71110 - Impossible to cancel installation after a CD is requested
Impossible to cancel installation after a CD is requested
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-packages (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-08 16:41 EDT by Celso K. Webber
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 16:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Celso K. Webber 2002-08-08 16:41:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
After trying to install a package, redhat-config-packages will ask for a
specific CD. From this point on, it is not possible to cancel the operation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run redhat-config-packages and ask for a package installation
2.Try to cancel after a CD is requested from the system

	

Actual Results:  It's nos possible to cancel the operation.

Expected Results:  There should be an option of cancelling the operation if a CD
is not present or if it's not the correct one.

Additional info:
Comment 1 Jeremy Katz 2002-08-10 16:29:55 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.